@import '~@bit/bit.base-ui.layout.breakpoints';

.poweringEnterprise {
	display: grid;
	grid-template: auto 2px auto / 1fr;
	align-items: center;
	gap: 40px;

	@media screen and (min-width: $br-md) {
		grid-template: 1fr / 1fr 2px 1fr;
	}
}

.crunchTheNumbers {
	display: grid;
	grid-template: 1fr 1fr / 1fr 1fr;
	align-items: center;

	height: 280px;
}

.separator {
	height: 100%;
	width: 100%;
	background: #6c5ce7;
	border-radius: 2px;
}

.emphasized, .xtraEmpthasized {
	font-size: 60px;
	line-height: 76px;
	font-weight: 800;
}

.xtraEmpthasized {
	font-size: 80px;
}